/*------------------------------------------------- 
                Base Responsive
-------------------------------------------------*/
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
	#navbar-collapse .menu.nav a {font-size: 12px !important;}
	#navbar-collapse .menu.nav > li > .menu > li > .menu > li > a {font-size: 10px !important;}

}

@media (max-width: 1199px) {

	.path-user .user-login-form, 
	.path-user .user-pass, 
	.user-logged-in.path-user .form-item {width: 970px;}

	header#header {padding-left: 15px; padding-right: 15px;}

	#navbar-collapse .menu.nav > li:not(:last-child) {margin-right: 30px !important;}

	.industry-grid-stories .view-content .view-header p {font-size: 36px;}

	footer#footer .footer-link .menu li a,
	footer#footer .field--name-body p {font-size: 12px;}

	footer#footer .footer-link .menu li:not(:last-child) {margin-right: 15px;}

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

	header#header.open #navbar-collapse .menu.nav > li > a {padding-bottom: 18px !important}
	header#header.open #navbar-collapse .menu.nav > li > .menu {top: 64px !important;}

}

/* Ipad Portrait and below */

@media (max-width: 991px) {

	.path-user .user-login-form, 
	.path-user .user-pass, 
	.user-logged-in.path-user .form-item {width: 750px;}

	header#header:not(.open) {padding: 20px;}
	header#header.open {padding-top: 10px;}
	header#header .row-table {display: block;}
	header#header .row-table > div {display: block; text-align: center; padding: 0;}
	header#header .logo {float: none !important;}

	#navbar-collapse .menu.nav > li > .menu {padding-left: 0 !important;}
	#navbar-collapse .menu.nav > li:not(:last-child) {margin-right: 23px !important;}

	header#header.open #navbar-collapse .menu.nav > li.active > a:after {bottom: 7px !important;}
	header#header.open #navbar-collapse .menu.nav > li > a > .caret {margin-top: -5px !important;}
	header#header.open #navbar-collapse .menu.nav > li > .menu {padding-left: 10px; padding-right: 10px;}

	#block-simedarby-main-menu {text-align: center !important; margin-top: 10px;}

	.organization-listing .view-content .organizer:nth-child(3n+1) {clear: left;}

	.press-releases-landing .single-pr-wrap {width: 60%; margin: 0 0 30px;}

	article.stories .title {font-size: 28px}

	.events div[id^="edit-field-tags-target-id"] .form-radios .form-item {margin-right: 10px;}

	footer#footer,
	footer#footer .footer-link {text-align: center;}
	footer#footer .footer-link {margin-top: 10px;}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

	#block-simedarby-main-menu {text-align: right; position: relative;}
	
	#navbar-collapse {padding: 0;}
	#navbar-collapse .menu.nav {float: none; display: flex; justify-content: space-around;}
	#navbar-collapse .menu.nav a {
		font-family: 'DIN'; font-weight: 500; font-size: 11px; color: #fff; 
		font-style: normal; text-transform: uppercase;
	}
	
	#navbar-collapse .menu.nav > li {position: static;}
	#navbar-collapse .menu.nav > li:not(:last-child) {margin-right: 35px;}
	#navbar-collapse .menu.nav > li > a {padding: 0; display: block; background: transparent !important; position: relative;}
	#navbar-collapse .menu.nav > li > a > .caret {
		width: 11px; height: 7px; border: 0; margin-top: -4.5px;
		background-image: url(../img/menu-dropdown-icon.png);
	    position: absolute; right: -20px; top: 50%;
	}
	#navbar-collapse .menu.nav > li > a:hover:after,
	#navbar-collapse .menu.nav > li.active > a:after {
		content: ""; position: absolute; bottom: 0; left: 0; 
		width: 100%; height: 2px; display: block; background: #c94135;
	}
	#navbar-collapse .menu.nav > li > .menu {
		width: 100%; display: none; text-align: left; top: 20px;
		padding: 20px 0 20px 60px; background: transparent; box-shadow: none; border: 0;
	}
	#navbar-collapse .menu.nav > li > .menu > li {display: inline-block; position: relative;}
	#navbar-collapse .menu.nav > li > .menu > li:nth-child(5n+1) {clear: left;}
	#navbar-collapse .menu.nav > li > .menu > li:not(:last-child) {margin-right: 50px;}
	#navbar-collapse .menu.nav > li > .menu > li > a {text-align: left; padding: 0; display: block; background: transparent !important;}
	
	#navbar-collapse .menu.nav > li > .menu > li > .menu {
		display: block; width: auto; background: transparent; position: static;
		margin: 4px 0 0; padding: 0; border-radius: 0; border: 0; box-shadow: none;
	}
	#navbar-collapse .menu.nav > li > .menu > li > .menu > li {margin-bottom: 1px}
	#navbar-collapse .menu.nav > li > .menu > li > .menu > li > a {font-weight: 300; padding: 0; background: transparent !important;}
	#navbar-collapse .menu.nav > li:hover > .menu,
	#navbar-collapse .menu.nav > li.open > .menu {display: inline-block;}

	header#header.open .row-table > div,
	header#header.open #block-simedarby-main-menu,
	header#header.open #navbar-collapse .menu.nav {position: static;}
	header#header.open .row-table > div {vertical-align: bottom;}
	header#header.open #navbar-collapse {margin-top: 10px;}
	header#header.open #navbar-collapse .menu.nav > li > a {padding-bottom: 5px; color: #000;}
	header#header.open #navbar-collapse .menu.nav > li.active > a:after {bottom: 19px;}
	header#header.open #navbar-collapse .menu.nav > li > a > .caret {background-image: url(../img/accordion-open.png); margin-top: -13px;}
	header#header.open #navbar-collapse .menu.nav > li > .menu {text-align: left; padding-left: 188px; padding-right: 50px; top: 100px; background: #BCBCBC;}

}


/* Ipad: Portrait */
@media (min-width: 768px) and (max-width: 991px) {
	header#header.open #navbar-collapse .menu.nav > li > .menu {top: 110px;}
}

/* Ipad: Landscape */
@media (min-width: 992px) and (max-width: 1199px) {}



/* Mobile:Landscape */
@media (max-width: 767px) {

	header#header .row-table {display: table}
	header#header .row-table > div {display: table-cell;}
	header#header .row-table > div:first-child {text-align: left;}
	header#header button.navbar-toggle {border: 1px solid #fff; border-radius: 0; padding: 14px 10px; margin: 0;}
	header#header button.navbar-toggle .icon-bar {background: #fff;}

	header#header {padding: 7px 15px !important;}
	header#header .logo img {width: 50px;}
	header#header button.navbar-toggle {padding: 10px;}
	header#header.open button.navbar-toggle {border-color: #000;}
	header#header.open button.navbar-toggle .icon-bar {background: #000;}

	header#header.open-menu button.navbar-toggle {border-color: #fff;}
	header#header.open-menu button.navbar-toggle .icon-bar {background: #fff;}

	header#header #navbar-collapse {
		width: 100%; padding: 0; border-top: 0; overflow: auto;
		position: fixed; top: 0; bottom: 0; left: 0; background: #808080;
	}
	header#header .logo {position: relative; z-index: 99; display: inline-block;}

	#block-simedarby-main-menu {margin-top: 0; position: relative;}
	#block-simedarby-main-menu:after {
		content: ""; position: fixed; top: 0; left: 0;
		width: 100%; height: 90px; display: block; background: #808080;
	}
	#block-simedarby-main-menu > ul.menu {margin: 0; position: relative; z-index: 999;}
	#navbar-collapse .menu.nav > li {margin-bottom: 15px;}
	#navbar-collapse .menu.nav > li:not(:last-child) {margin-right: 0 !important}
	#navbar-collapse .menu.nav > li > a {
		font-family: 'DIN'; font-weight: 500; font-style: normal; 
		text-transform: uppercase; color: #fff; display: inline-block;
		display: block; position: relative; background: transparent !important;
	}
	#navbar-collapse .menu.nav > li > a > .caret {
		width: 11px; height: 6px; border: 0;
    	margin-top: -4.5px; background-image: url(../img/menu-dropdown-icon.png);
	}

	/* show sub menu */
	#navbar-collapse .menu.nav.open-sub-menu > li {display: none;}
	#navbar-collapse .menu.nav.open-sub-menu > li.open-sub-menu {display: block;}
	#navbar-collapse .menu.nav.open-sub-menu > li.open-sub-menu > .menu.open-sub-menu,
	#navbar-collapse .menu.nav.open-sub-menu > li.open-sub-menu >  .menu.open-sub-menu .menu {
		position: static; float: none; display: block;
		margin: 10px 0 0; padding: 0; border: 0; border-radius: 0;
		background: transparent; box-shadow: none;
	}
	#navbar-collapse .menu.nav.open-sub-menu > li.open-sub-menu > .menu.open-sub-menu li {margin-bottom: 15px;}
	#navbar-collapse .menu.nav.open-sub-menu > li.open-sub-menu > .menu.open-sub-menu li  a {
		font-family: 'DIN'; font-weight: 300; font-style: normal; 
		text-transform: uppercase; color: #fff; text-align: center; background: transparent !important;
	}

	.view-filters form.views-exposed-form .form-inline {text-align: center;}
	.view-filters form.views-exposed-form .form-inline > .form-item {display: inline-block;}
	.pager {text-align: center;}

	.path-user .container {margin: 0 15px;}
	.path-user .user-login-form, 
	.path-user .user-pass, 
	.user-logged-in.path-user .form-item {width: auto; margin: 0 15px;}

	.history-list {padding-left: 150px;}
	.history-list:before {left: 0; margin-left: 0;}
	.history-list > li.odd,
	.history-list > li.even {width: 80%; float: none; margin-bottom: 30px;}

	.history-list > li .single {padding-left: 0 !important}
	.history-list > li .single .img:not(:empty):before, 
	.history-list > li .single .img:empty + .year:before {width: 80px !important; right: inherit !important; left: -100px !important;}
	
	.history-list .single .img:not(:empty) img {width: 200px; height: auto;}
	.history-list .single .img:not(:empty):after, 
	.history-list .single .img:empty + .year:after {right: inherit !important; left: -110px !important;}

	.organization-listing .view-content .organizer:after {display: none;}

	.awards-table .view-content .table-responsive {border: 0;}
	.awards-table .view-content .table-responsive table tr {margin-bottom: 20px;}

	.text-with-icon .col-the-5 {width: 50%;}
	.text-with-icon .col-the-5:not(:last-child) {margin-bottom: 30px;}

	.number-paragraph .row > div {width: 70%; margin: 0 auto 30px;}
	.number-paragraph .row > div:last-child {margin-bottom: 0;}

	.cards-paragraph .card-paragraph {text-align: center}
	.cards-paragraph .card-paragraph img {margin: 0 auto;}

	.press-releases-landing .view-content {margin: 0;}
	.press-releases-landing .single-pr-wrap {width: 450px; margin: 0 auto 15px;}

	.stories-landing .single-stories-wrap {width: 50%;}
	.stories-landing .single-stories-wrap:not(:nth-child(2n)):after {
		content: ""; position: absolute; top: 0; right: -5px; 
		width: 10px; height: 100%; display: block; background: #fff;
	}

	.downloads-landing .view-content > div {width: 50%; float: left; display: inline-block;} 
	.downloads-landing .view-content > div:nth-child(2n+1) {clear: left;} 

	article.press-releases .row-table,
	article.stories .row-table {margin: 0; display: table;}
	article.press-releases .row-table > div,
	article.stories .row-table > div {display: table-cell;}
	article.press-releases .title, article.events .title {font-size: 28px;}

	.body .align-right {float: none; margin-left: 0; margin-bottom: 20px; display: block;}
	
	.gallery-list .single-gallery:nth-child(3n+1) {clear: none;}
	.gallery-list .single-gallery:nth-child(2n+1) {clear: left;}

	.latest-financial-results h1 {margin-bottom: 0 !important;}
	.latest-financial-results h6 {position: static; margin-bottom: 50px !important;}
	.latest-financial-results .row .row-table {display: table; width: auto;}
	.latest-financial-results .row .row-table > div {display: table-cell;}

	.press-releases-landing.events {margin-top: 0;}
	.press-releases-landing.events .view-filters {padding-top: 0;}
	.press-releases-landing.events .view-filters div[id^="edit-field-tags-target-id"],
	.press-releases-landing.events .view-filters .form-item {display: block; float: none;}
	.press-releases-landing.events .view-filters div[id^="edit-field-tags-target-id"] {margin-top: 0; margin-bottom: 30px;}
	.press-releases-landing.events .view-filters div[id^="edit-field-tags-target-id"] .form-radios .form-item {margin-right: 0;}

	blockquote {padding-left: 10px; padding-right: 10px;}

	footer#footer .footer-link .menu li {float: none;}
	footer#footer .footer-link .menu li:not(:last-child) {margin-right: 10px;}

}

@media (max-width: 560px) {}

/* Mobile:Portrait */
@media (min-width: 481px) {}

@media (max-width: 480px) {

	.dropdown-menu > li > a {white-space: inherit;}

	.text-with-icon.text-inline a,
	.text-with-icon.text-inline a > div {display: block;}

	.number-paragraph .row > div {width: auto;}

	.press-releases-landing .single-pr-wrap {width: auto;}
	.press-releases-landing .single-pr {height: auto; padding-bottom: 30px;}

	.stories-landing .single-stories-wrap {width: auto; display: block; float: none;}
	.stories-landing .single-stories-wrap:not(:nth-child(2n)):after {display: none;}

	.downloads-landing .view-content > div {width: auto; float: none; display: block;} 

	.gallery-list .single-gallery {width: auto; display: block; float: none;}

	article.press-releases .row-table,
	article.press-releases .row-table > div,
	article.stories .row-table,
	article.stories .row-table > div{width: 100%; display: block;}
	article.press-releases .share-wrapper,
	article.stories .share-wrapper {text-align: left; margin-top: 15px;}

	.number-paragraph .row > div.col-the-5 {width: auto; display: block; float: none;}

	.text-with-icon.text-inline > div {margin: 0 auto 20px;}
	.text-with-icon.text-inline .icon {margin: 0 auto 20px;}
	.text-with-icon.text-inline .icon img {padding-right: 0; margin: 0 auto;}

	blockquote {padding-left: 0; padding-right: 0; font-size: 18px;}
	blockquote:before, blockquote:after {left: 20%; width: 60%;}

	.history-list {padding-left: 80px;}
	.history-list > li .single .img:not(:empty):before, 
	.history-list > li .single .img:empty + .year:before {width: 40px !important; left: -50px !important;}

	.history-list .single .img:not(:empty):after, 
	.history-list .single .img:empty + .year:after {left: -50px !important;}

	.events .single-pr-wrap a.single-pr .info, 
	.events-landing .single-pr-wrap a.single-pr .info {position: static; margin-top: 30px;}

	.section-grid .body .intro-bg {height: 130px !important}

	footer#footer .footer-bottom {display: block;}

}